.waku {
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
	padding-left: 15px;
}
h3 {
	font-weight: bold;
	border-bottom-width: medium;
	border-bottom-style: double;
	border-bottom-color: #CC9933;
	margin-top: 15px;
	font-size: 14px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #412A00;
}
h3 {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	margin: 0px;
	padding: 1px 0px;
	color: #333333;
}
.j10px15 {
	font-size: 10px;
	line-height: 15px;
}
.j12px15 {
	font-size: 12px;
	line-height: 15px;
}
a:link {
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
}
a:active {
	font-size: 12px;
	line-height: 16px;
	color: #FF6600;
	text-decoration: underline;
}
.j12pix {
	font-size: 12px;
	line-height: 15px;
}
.j12map {
	font-size: 12px;
	line-height: 15px;
	padding-left: 10px;
}
.j12px18 {
	font-size: 12px;
	line-height: 18px;
}
.j10px18 {
	font-size: 10px;
	line-height: 18px;
}
.j10pxyen {
	font-size: 10px;
	text-align: right;
	background-color: #FFFFFF;
	padding-right: 1px;
}
.j12pxmenu {
	font-size: 12px;
	line-height: 18px;
	padding-left: 7px;
	background-color: #FFFFFF;
}
.j12pxlist {
	font-size: 12px;
	line-height: 18px;
	color: #003399;
	list-style-position: outside;
	list-style-type: square;
}
.j12pixbold {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
}
.j12pxyen {
	font-size: 12px;
	text-align: right;
	background-color: #FFFFFF;
}
.kakaku {
	text-align: right;
	padding-right: 5px;
	background-color: #F3EDE4;
	line-height: 1.5em;
	padding-top: 0px;
	font-size: 12px;
}
.name {
	color: #58330D;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC9966;
	padding-bottom: 1px;
	padding-top: -1px;
	line-height: 18px;
}
.waku1010 {
	margin: 0px;
	padding: 10px;
}
.info01 {
	color: #660000;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.info02 {
	color: #990000;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	text-align: center;
}

.info_waku {
	border: 1px dotted #990000;
	padding: 10px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
.info_waku p {
	font-size: 12px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-left: 10px;
}
